### Signal

# GimpUi Browser::search

#### Declaration

    void
    search (
      GimpBrowser* self,
      gchar* object,
      gint p0,
      gpointer user_data
    )

#### Description

No description available.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.

#### Parameters

`object`

  Type: `gchar*`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

`p0`

  Type: `gint`

  No description available.